.document-asset-list__heading {
  margin-bottom: 36px;
}
@media (max-width: 991.98px) {
  .document-asset-list__heading {
    margin-bottom: 28px;
  }
}
@media (max-width: 575.98px) {
  .document-asset-list__heading {
    margin-bottom: 20px;
  }
}
.document-asset-list__heading {
  text-align: center;
}
.document-asset-list__heading-overline {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 2.5px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 0;
}
.document-asset-list__inner {
  border: 2px solid #ecece9;
  box-shadow: 0px 8px 32px rgba(0, 0, 0, 0);
  margin-bottom: 24px;
  padding: 24px 72px 24px 24px;
  position: relative;
  transition: all 0.5s ease 0s;
}
@media (min-width: 768px) {
  .document-asset-list__inner {
    padding: 36px 96px 36px 40px;
  }
}
.document-asset-list__inner:hover {
  border: 2px solid #fff;
  box-shadow: 0px 8px 32px rgba(0, 0, 0, 0.08);
}
.document-asset-list__title {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.25px;
  padding-right: 16px;
}
@media (min-width: 768px) {
  .document-asset-list__title {
    font-size: 24px;
    line-height: 32px;
  }
}
@media (max-width: 767.98px) {
  .document-asset-list__title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
}
.document-asset-list__link {
  color: #707682;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.25px;
}
.document-asset-list__link::after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.document-asset-list__download {
  margin-top: 6px;
  padding-left: 0;
  width: 100%;
  min-width: 150px;
  margin-bottom: 0;
  display: block;
}
@media (min-width: 768px) {
  .document-asset-list__download {
    margin-top: 0;
    width: auto;
    display: inline-block;
  }
}
.document-asset-list__file {
  display: inline-block;
}
.document-asset-list__file--faded {
  opacity: 0.5;
}
.document-asset-list__file-size {
  display: inline-block;
  position: relative;
  margin-left: 8px;
  padding-left: 18px;
}
.document-asset-list__file-size::before {
  content: "";
  background-color: #303849;
  opacity: 0.4;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  display: inline-block;
  line-height: 1;
  position: absolute;
  top: calc(50% - 2.5px);
  left: 0;
}
.document-asset-list__file-icon {
  position: absolute;
  right: 36px;
  top: calc(50% - 16px);
}
.document-asset-list__file-icon .svg-icon {
  width: 36px;
  height: 36px;
}
.document-asset-list__bullet {
  width: 5px;
  display: inline-block;
  padding: 0 5px;
}
.document-asset-list .load-more__button-container {
  text-align: center;
}
.document-asset-list .load-more__button {
  background: rgba(0, 0, 0, 0);
  padding: 0;
  width: auto;
  margin: auto;
  background: rgba(0, 0, 0, 0);
  padding: 0;
  display: block;
  padding: 16px 32px;
  border: solid 2px #707682;
  border-radius: 50px;
}
@media (min-width: 768px) {
  .document-asset-list .load-more__button {
    padding: 8px 16px;
  }
}
.document-asset-list .load-more__button svg {
  display: none !important;
}
.document-asset-list .load-more__copy {
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.25px;
  display: inline;
  padding: 0;
}
@media (min-width: 768px) {
  .document-asset-list .load-more__copy {
    font-size: 14px;
    line-height: 20px;
  }
}
